.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ced04081-c999-4880-be88-5c85877110ae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ced04081-c999-4880-be88-5c85877110ae) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a5bebfe3-9259-4191-b8f5-4369aa335749 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a5bebfe3-9259-4191-b8f5-4369aa335749) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-723be3da-4031-458a-ba0b-ccc98c71e65b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-723be3da-4031-458a-ba0b-ccc98c71e65b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ba5b19fd-105b-4533-bc03-22c54405c8b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ba5b19fd-105b-4533-bc03-22c54405c8b3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-21c693c2-4cfa-4021-b6e6-dd3f66047947 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-21c693c2-4cfa-4021-b6e6-dd3f66047947) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e17355e6-b150-4502-9eac-d63b7d1d93e6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e17355e6-b150-4502-9eac-d63b7d1d93e6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-82b38354-9887-40de-9bf6-cfe163c6db33 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-82b38354-9887-40de-9bf6-cfe163c6db33) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-3,1rem) !important;
}
